{
  "item.wishlist.skip_home": "Saltar a casa",
  "item.wishlist.skip_back": "Saltar atrás",
  "item.wishlist.skip_coords": "Saltar aquí",
  "item.wishlist.skip_player": "Saltar a mi",
  "item.wishlist.skip_to": "Saltar a",
  "item.wishlist.skip_away": "Saltar fuera",
  "item.wishlist.map_core": "Esfera Armillar",
  "wishlist.advancements.use_skip.title": "Quien no salta, quizás vuela",
  "wishlist.advancements.use_skip.description": "Salta a través del mundo por primera vez",
  "wishlist.advancements.use_skip_player.title": "Donde está el corazón",
  "wishlist.advancements.use_skip_player.description": "Crea un ticket para que otres jugadores puedan saltar a ti",
  "wishlist.advancements.use_skip_coords.title": "Donde cuelgas el sombrero",
  "wishlist.advancements.use_skip_coords.description": "Crea un ticket para poder saltar a algun sitio",
  "wishlist.advancements.place_map_core.title": "Ciudadane del mundo",
  "wishlist.advancements.place_map_core.description": "Crea un salón de mapas",
  "skip.no_back":"No hay un lugar donde puedas saltar",
  "skip.error":"Error desconocido",
  "skip.set_zoom":"Mapas actualizados: zoom=%s, radio=%s",
  "skip.not_enough_levels":"No tienes bastantes niveles",
  "skip.bad_map_point":"No puedes saltar a agua, lava, fuego, o vacio",
  "skip.player_offline":"Ese jugadore no esta online",
  "skip.player_hidden":"Ese jugadore está oculte"
}
